import Chat from "../../components/chat.js";

$(function(){

    const chatDirectMessage = new Chat($("#chat-direct-message"))
    chatDirectMessage.init()
    chatDirectMessage.initDirectMessage()
}
)
